# Trading-Client-Project
A complete stock trading app design.

## The structure development is in progress, in 'development' branch...
### There is progress in certail submodule which are made public. Check the README.md of the submodules of the project.
